<!DOCTYPE html>
<html lang="en-US"><head>
  <meta charset="utf-8">
  <title>Adversus is a web-based dialer and practical CRM solution</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=5">
  <meta name="description"
    content="This is meta description">
  
  <meta name="author" content="Themefisher">
  <meta name="generator" content="Hugo 0.81.0" />

  <!-- Plugins + Stylesheets -->
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  <link rel="stylesheet" href="/css/vendor.min.ad243c0ef1ddf290aa4a98985564d70155eb1c87e19379fd8f5975a68c7d62187e760f4a9eb4312e7a158922a5b4e30ceb18680d24c1229bd01f8419ca8b21ef.css" integrity="sha512-rSQ8DvHd8pCqSpiYVWTXAVXrHIfhk3n9j1l1pox9Yhh&#43;dg9KnrQxLnoViSKltOMM6xhoDSTBIpvQH4QZyosh7w==" rel="stylesheet" media="screen">

  <!--Favicon-->
  <link rel="shortcut icon" href="/images/favicon.png" type="image/x-icon">
  <link rel="icon" href="/images/favicon.png" type="image/x-icon">

  <meta property="og:title" content="Adversus is a web-based dialer and practical CRM solution" />
<meta property="og:description" content="This is meta description" />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://naruefaiy.com/blog/post-6/" /><meta property="article:section" content="blog" />
<meta property="article:published_time" content="2020-04-18T10:07:21&#43;06:00" />
<meta property="article:modified_time" content="2020-04-18T10:07:21&#43;06:00" /><meta property="og:site_name" content="godofgrill" />


  
  <meta property="og:image" content="/images/blog/post-6.jpg" />
  
  

</head><body><!-- navigation -->
<header class="navigation">
  <div class="container">
    
    <nav class="navbar navbar-expand-lg navbar-light bg-transparent">
      <a class="navbar-brand" href="http://naruefaiy.com/">
        
        <img width="200px" class="img-fluid" src="/images/logo.png" alt="godofgrill">
        
      </a>
      <button class="navbar-toggler border-0" type="button" data-toggle="collapse" data-target="#navigation">
        <i class="ti-menu"></i>
      </button>

      <div class="collapse navbar-collapse text-center" id="navigation">
        <ul class="navbar-nav mx-auto">
          
          
          <li class="nav-item">
            <a class="nav-link" href="/blog">Blog</a>
          </li>
          
          
          
          <li class="nav-item">
            <a class="nav-link" href="/pricing">Pricing</a>
          </li>
          
          
          
          <li class="nav-item">
            <a class="nav-link" href="/contact">Contact</a>
          </li>
          
          
          
          <li class="nav-item">
            <a class="nav-link" href="/faq">FAQ</a>
          </li>
          
          

          
        
        </ul>

        
        
        <a href="/contact" class="btn btn-sm btn-primary ml-3">Get Started</a>
        
        
      </div>
    </nav>
  </div>
</header>
<!-- /navigation -->




<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-lg-8 mx-auto">
        <img src="/images/blog/post-6.jpg" alt="Adversus is a web-based dialer and practical CRM solution" class="img-fluid w-100 rounded mb-4">
        <h2 class="mb-4">Adversus is a web-based dialer and practical CRM solution</h2>
        <div class="content"><h4 id="heading-example">Heading example</h4>
<p>Here is example of hedings. You can use this heading by following markdownify rules. For example: use <code>#</code> for heading 1 and use <code>######</code> for heading 6.</p>
<h1 id="heading-1">Heading 1</h1>
<br>
<h2 id="heading-2">Heading 2</h2>
<br>
<h3 id="heading-3">Heading 3</h3>
<br>
<h4 id="heading-4">Heading 4</h4>
<br>
<h5 id="heading-5">Heading 5</h5>
<br>
<h6 id="heading-6">Heading 6</h6>
<hr>
<h5 id="emphasis">Emphasis</h5>
<p>Emphasis, aka italics, with <em>asterisks</em> or <em>underscores</em>.</p>
<p>Strong emphasis, aka bold, with <strong>asterisks</strong> or <strong>underscores</strong>.</p>
<p>Combined emphasis with <strong>asterisks and <em>underscores</em></strong>.</p>
<p>Strikethrough uses two tildes. <del>Scratch this.</del></p>
<hr>
<h5 id="link">Link</h5>
<p><a href="https://www.google.com">I&rsquo;m an inline-style link</a></p>
<p><a href="https://www.google.com" title="Google's Homepage">I&rsquo;m an inline-style link with title</a></p>
<p><a href="https://www.themefisher.com">I&rsquo;m a reference-style link</a></p>
<p><a href="../blob/master/LICENSE">I&rsquo;m a relative reference to a repository file</a></p>
<p><a href="https://gethugothemes.com">You can use numbers for reference-style link definitions</a></p>
<p>Or leave it empty and use the <a href="https://www.getjekyllthemes.com">link text itself</a>.</p>
<p>URLs and URLs in angle brackets will automatically get turned into links.
<a href="http://www.example.com">http://www.example.com</a> or <a href="http://www.example.com">http://www.example.com</a> and sometimes
example.com (but not on Github, for example).</p>
<p>Some text to show that the reference links can follow later.</p>
<hr>
<h5 id="paragraph">Paragraph</h5>
<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam nihil enim maxime corporis cumque totam aliquid nam sint inventore optio modi neque laborum officiis necessitatibus, facilis placeat pariatur! Voluptatem, sed harum pariatur adipisci voluptates voluptatum cumque, porro sint minima similique magni perferendis fuga! Optio vel ipsum excepturi tempore reiciendis id quidem? Vel in, doloribus debitis nesciunt fugit sequi magnam accusantium modi neque quis, vitae velit, pariatur harum autem a! Velit impedit atque maiores animi possimus asperiores natus repellendus excepturi sint architecto eligendi non, omnis nihil. Facilis, doloremque illum. Fugit optio laborum minus debitis natus illo perspiciatis corporis voluptatum rerum laboriosam.</p>
<hr>
<h5 id="ordered-list">Ordered List</h5>
<ol>
<li>List item</li>
<li>List item</li>
<li>List item</li>
<li>List item</li>
<li>List item</li>
</ol>
<hr>
<h5 id="unordered-list">Unordered List</h5>
<ul>
<li>List item</li>
<li>List item</li>
<li>List item</li>
<li>List item</li>
<li>List item</li>
</ul>
<hr>
<h5 id="code-and-syntax-highlighting">Code and Syntax Highlighting</h5>
<p>Inline <code>code</code> has <code>back-ticks around</code> it.</p>
<div class="highlight"><pre style="color:#f8f8f2;background-color:#272822;-moz-tab-size:4;-o-tab-size:4;tab-size:4"><code class="language-javascript" data-lang="javascript"><span style="color:#66d9ef">var</span> <span style="color:#a6e22e">s</span> <span style="color:#f92672">=</span> <span style="color:#e6db74">&#34;JavaScript syntax highlighting&#34;</span>;
<span style="color:#a6e22e">alert</span>(<span style="color:#a6e22e">s</span>);
</code></pre></div><div class="highlight"><pre style="color:#f8f8f2;background-color:#272822;-moz-tab-size:4;-o-tab-size:4;tab-size:4"><code class="language-python" data-lang="python">s <span style="color:#f92672">=</span> <span style="color:#e6db74">&#34;Python syntax highlighting&#34;</span>
<span style="color:#66d9ef">print</span> s
</code></pre></div><hr>
<h5 id="blockquote">Blockquote</h5>
<blockquote>
<p>This is a blockquote example.</p>
</blockquote>
<hr>
<h5 id="inline-html">Inline HTML</h5>
<p>You can also use raw HTML in your Markdown, and it&rsquo;ll mostly work pretty well.</p>
<dl>
  <dt>Definition list</dt>
  <dd>Is something people use sometimes.</dd>
  <dt>Markdown in HTML</dt>
  <dd>Does *not* work **very** well. Use HTML <em>tags</em>.</dd>
</dl>
<hr>
<h5 id="tables">Tables</h5>
<p>Colons can be used to align columns.</p>
<table>
<thead>
<tr>
<th>Tables</th>
<th style="text-align:center">Are</th>
<th style="text-align:right">Cool</th>
</tr>
</thead>
<tbody>
<tr>
<td>col 3 is</td>
<td style="text-align:center">right-aligned</td>
<td style="text-align:right">$1600</td>
</tr>
<tr>
<td>col 2 is</td>
<td style="text-align:center">centered</td>
<td style="text-align:right">$12</td>
</tr>
<tr>
<td>zebra stripes</td>
<td style="text-align:center">are neat</td>
<td style="text-align:right">$1</td>
</tr>
</tbody>
</table>
<p>There must be at least 3 dashes separating each header cell.
The outer pipes (|) are optional, and you don&rsquo;t need to make the
raw Markdown line up prettily. You can also use inline Markdown.</p>
<table>
<thead>
<tr>
<th>Markdown</th>
<th>Less</th>
<th>Pretty</th>
</tr>
</thead>
<tbody>
<tr>
<td><em>Still</em></td>
<td><code>renders</code></td>
<td><strong>nicely</strong></td>
</tr>
<tr>
<td>1</td>
<td>2</td>
<td>3</td>
</tr>
</tbody>
</table>
<hr>
<h5 id="image">Image</h5>
<p><img src="../../images/blog/post-6.jpg" alt="image"></p>
<hr>
<h5 id="youtube-video">Youtube video</h5>

<div style="position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden;">
  <iframe src="https://www.youtube.com/embed/C0DPdy98e4c" style="position: absolute; top: 0; left: 0; width: 100%; height: 100%; border:0;" allowfullscreen title="YouTube Video"></iframe>
</div>

</div>
        
        
        
      </div>
    </div>
  </div>
</section>





<footer class="bg-light section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-md-3 col-sm-6 mb-5">
        
        <div class="h3 mb-4">Company</div>
        <ul class="list-unstyled footer-list">
          
          <li><a href="/#">About Us</a></li>
          
          <li><a href="/pricing">Pricing</a></li>
          
          <li><a href="/#">Quick Start</a></li>
          
        </ul>
        
      </div>
      <div class="col-md-3 col-sm-6 mb-5">
        
        <div class="h3 mb-4">Product</div>
        <ul class="list-unstyled footer-list">
          
          <li><a href="/#">Features</a></li>
          
          <li><a href="/#">Platform</a></li>
          
          <li><a href="/pricing">Pricing</a></li>
          
        </ul>
        
      </div>
      <div class="col-md-3 col-sm-6 mb-5">
        
        <div class="h3 mb-4">Support</div>
        <ul class="list-unstyled footer-list">
          
          <li><a href="/faq">FAQ</a></li>
          
          <li><a href="/privacy-policy">Privacy Policy</a></li>
          
          <li><a href="/terms-conditions">Terms &amp; Conditions</a></li>
          
        </ul>
        
      </div>
      <div class="col-md-3 col-sm-6 mb-5">
        <a class="d-block mb-3" href="http://naruefaiy.com/"><img width="200px"  class="img-fluid" src="/images/logo.png" alt="godofgrill"></a>
        <p class="mb-4">Lorem ipsum dolor sit amet, consectetur elit. Consjat tristique eget amet, tempus eu at cttur.</p>
        
        <ul class="list-inline social-icons">
          
          <li class="list-inline-item"><a href="#"><i class="ti-facebook"></i></a></li>
          
          <li class="list-inline-item"><a href="#"><i class="ti-twitter-alt"></i></a></li>
          
          <li class="list-inline-item"><a href="#"><i class="ti-skype"></i></a></li>
          
          <li class="list-inline-item"><a href="#"><i class="ti-linkedin"></i></a></li>
          
        </ul>
        
      </div>
    </div>
    <div class="border-top border-default text-center py-4 mt-4">
      <small class="content">Design By <a href="https://themefisher.com/">Themefisher</a> Develop By <a href="https://gethugothemes.com/">Gethugothemes</a></small>
    </div>
  </div>
</footer>

<!-- JS Plugins + Main Script -->



  



  



  




<script src="/js/vendor.min.6267095a44e87e1340aa255d670f41b8d25077ace59d4330b2f3f61f8270e8033ae42680a39843e857835c5680cf8e2dcd1f316233c47e59741c84d02104989e.js" integrity="sha512-YmcJWkTofhNAqiVdZw9BuNJQd6zlnUMwsvP2H4Jw6AM65CaAo5hD6FeDXFaAz44tzR8xYjPEfll0HITQIQSYng=="></script>
</body>

</html>